* {
    margin: 0;
    padding: 0;
    font-family: "Fira Sans", sans-serif;
}

:root {
    --red: #ed002f;
    --softblack: #262626;
}

nav {
    width: 100%;
    display: flex;
    height: 100px;
}

nav img {
    margin: auto;
}

/* Début Header */

header {
    position: relative;
    background-image: url(./img/header.jpg);
    background-size: cover;
    padding: 32px;
}

.container-avtg {
    width: fit-content;
    padding: 70px 10%;
    background-color: #ffffff80;
    border-radius: 64px 0 64px 0;
    display: grid;
    justify-items: center;
    gap: 32px;
    -webkit-box-shadow: 0px 2px 16px 0px rgba(0,0,0,0.2); 
    box-shadow: 0px 2px 16px 0px rgba(0,0,0,0.2);
}

h1 {
    color: var(--red);
    font-size: 3rem;
    text-transform: uppercase;
    font-weight: 300;
    text-align: center;
}

.container-card-avtg {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
    gap: 20px;
}

.card-avtg {
    width: 200px;
    border-radius: 4px;
    overflow: hidden;
}

.uppercard {
    width: 100%;
    height: 110px;
    background-color: var(--red);
    display: flex;
    align-items: center;
    justify-content: center;
}

.bottomcard {
    width: 100%;
    height: 110px;
    background-color: var(--softblack);
    display: flex;
    align-items: center;
    justify-content: center;
}

.bottomcard p {
    padding: 15px;
    text-align: center;
    color: white;
}

.cta {
    height: 48px;
    padding: 0 32px;
    background: linear-gradient(124deg,rgba(237, 0, 47, 1) 38%, rgba(171, 25, 45, 1) 100%);
    align-content: center;
    border-radius: 64px;
}

.cta a {
    color: white;
    text-transform: uppercase;
    font-size: 1.375rem;
    font-weight: 900;
    font-style: italic;
    text-decoration: none;
    text-align: center;
}

/* Fin Header */

/* Debut Footer */

footer {
    background-color: var(--softblack);
    padding: 60px 70px;
}

footer .ml p {
    color: white;
    font-size: 10px;
    font-weight: 300;
    line-height: 150%;
}

.footlinks {
    display: grid;
    justify-items: center;
    gap: 30px;
    padding: 50px 0; 
}

.footlinks div:nth-last-child(1) {
    display: flex;
    gap: 20px;
}

.footlinks > div > p, .footlinks > div > a{
    color: white;
}


/* Fin Footer */

/* IDs */

#bold-i {
    font-weight: 700;
    font-style: italic;
}

#img-header {
    position: absolute;
    z-index: -1;
    width: 100%;
}

/* Fin IDs */

/* Responsive */

@media screen and (max-width: 545px) {
    header {
        background-position-x: 75%;
        display: flex;
        padding: 20px;
    }

    .container-avtg {
        width: 100%;
        padding: 5%;
        backdrop-filter: blur(12px);
    }

    .container-card-avtg {
        grid-template-columns: 1fr;
    }
}

/* Mobile L */

@media screen and (max-width: 425px) {

    .footlinks div:nth-last-child(1) {
        display: grid;
    }
}